@charset "utf-8";
/* CSS Document */

#main .title h5 {
	padding: 0px;
	background-image: url(../fva/images/title.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 40px;
	width: 700px;
	margin-top: 0px;
	margin-bottom: 20px;
}

#fvareport {
	width: 500px;
	float: left;
	font-size: 80%;
	line-height: 160%;
}
#fvabacknamber {
	float: left;
	width: 180px;
	margin-left: 20px;
}
#backnamberbg {
	background-image: url(../tecorecipe/images/bg.jpg);
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

#backnamberbg ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	font-size: 83%;
	line-height: 160%;
}
#backnamberbg li {
	padding-left: 16px;
	background-image: url(../fva/images/yajirushi1.png);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}
#backnamberbg .year {
	font-size: 90%;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
	font-weight: bold;
	color: #F15A24;
}


#tecorecipe .recipetitle {
	margin-bottom: 10px;
}


#tecorecipe .comment {
	background-color: #C2E6ED;
	padding: 0px;
	width: 460px;
	margin-bottom: 20px;
}
#tecorecipe .zairyo {
	margin-top: 15px;
}
#tecorecipe .tsukurikata {
	margin-top: 15px;
}
#tecorecipe .tsukurikata .step {
	margin-bottom: 15px;
}
step .icon {
	height: 21px;
	margin: 5px;
}

#o0 ul {
	list-style-type: none;
	width: 170px;
	padding: 0px;
	font-size: 75%;
	line-height: 145%;
	margin-top: 5px;
	display: run-in;
}
#o0 li {
	padding-left: 20px;
	background-image: url(../fva/images/yajirushi1.png);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
	display : none;
}
